caption: Enable data roaming
desc: |-
  Setting the policy to Enabled allows data roaming for the device.

        Setting the policy to Disabled or leaving it unset renders data roaming unavailable.
device_only: true
example_value: true
features:
  dynamic_refresh: true
items:
- caption: Allow mobile data roaming
  value: true
- caption: Do not allow mobile data roaming
  value: false
owners:
- file://components/policy/OWNERS
- poromov@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:12-
tags: []
type: main
